@charset "UTF-8";
body {font-size: clamp(7px,0.9382vw,18px);font-family: "Shippori Mincho B1", serif;font-weight: 400;margin: 0 auto;padding: 0;line-height: 1.8;-webkit-text-size-adjust: 100%;position: relative;font-weight: 500;color: #393f45;}
html {scroll-behavior: smooth;}
main {width: 100%;overflow: hidden;}
section {width: 100%;}
img {border: none;vertical-align: middle;}
a {text-decoration: none;cursor: pointer;transition: .2s;}
input[type="submit"]:hover,input[type="reset"]:hover {opacity: 0.8;filter: alpha(opacity=80);-ms-filter: "alpha( opacity=80 )";transition: 0.2s;}
ul {padding-left: 0;}
ul li{list-style-type: none;}
dd {margin-left: 0;}
em {font-style: normal;}
address {font-style: normal;}
a:hover,
input[type="submit"]:hover{
	opacity:0.8;
	filter:alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
	transition: 0.2s;
}
/********************************* float **********************************************/
.left,.in_left {float: left;}
.right,.in_right {float: right;}
.center {display: block;margin-left: auto;margin-right: auto;text-align: center;}
.table,.in_table {display: table;}
.table dt,.table dd,.in_table dt,.in_table dd {display: table-cell;}
/************* display *************/
.flex,.in_flex {display: flex;justify-content: space-between;flex-wrap: wrap;}
.db {display: block;}
.dib {display: inline-block;}
.df {display: flow-root;}
/************************************** width ****************************************/
.inner {width: min(1540px,85%);margin: auto;}
.middle_inner {width: min(1200px,70%);margin: auto;}
.heading {width: 100%;}
.sp {display: none;}
.pc {display: block;}
.table {display: table;}
.table dt, .table dt{display: table-cell;}
/**************************************position**************************************/
.pr {position: relative;}
.pa {position: absolute;}
/************************************ color *******************************************/
.wh {color: #fff;}
.bk {color: #393f45;}
.or1 {color: #f07a19;}
.pi1 {color: #ff3153;}
.wh_bg {background-color: #fff;}
.pi_bg1 {background-color: #ff4666;}
.or_bg1 {background-color: #fff2cc;}
.or_bg2 {background-color: #f07a19;}
/*************************************** font ****************************************/
.spm {font-family: "Shippori Mincho", serif;}
.spmb {font-family: "Shippori Mincho B1", serif;}
.cmg {font-family: "Cormorant Garamond", serif;}
.fb {font-weight: bold;}
.fn {font-weight: normal;}
.text_r {-ms-writing-mode: tb-rl;writing-mode: vertical-rl;}
.ind {text-indent: -1em;padding-inline-start: 1em;}
/*************************************** header ****************************************/
#header {padding-block: 0.875em 0.75em;}
#header .site_name {margin-block: 0 0;inline-size: min(188px,6em);}
#header .right_side .tel_side {inline-size: fit-content;margin-inline-end: 2.25em;}
#header .tel_side .fa-phone-rotary {inset: 0.25em auto auto -2.75em;inline-size: 2.25em;block-size: auto;aspect-ratio: 1;text-align: center;box-sizing: border-box;padding-block-start: 0.65em;border-radius: 50%;}
#header .tel_side .tel {font-size: 1.778em;letter-spacing: 0.075em;font-weight: bold;line-height: 1em;}
#header .tel_side .span1 {font-size: 0.833em;letter-spacing: 0.035em;line-height: 1em;font-weight: 600;margin-block-start: 0.25em;}
#header .tel_side .span2 {font-size: 0.833em;letter-spacing: 0.035em;line-height: 1em;font-weight: 600;margin-block-start: 0.25em;}
#header .form_side {font-size: 1.222em;font-weight: bold;inline-size: fit-content;padding: 0.75em 1.125em 0.65em 1.25em;margin-inline-end: 0.75em;letter-spacing: 0.025em;border-radius: 0.5em;}
#header .form_side .fa-cart-shopping {margin-inline-end: 0.25em;}
#header .insta_side {inline-size: min(180px,10em);}
/*************************************** common ****************************************/
.ttl1 {font-size: 3.556em;letter-spacing: 0.05em;font-style: italic;font-weight: normal;inline-size: fit-content;line-height: 1.125em;}
.ttl1 .left_item {position: absolute;inset: 0.35em auto auto -0.925em;inline-size: min(40px,0.65em);}
.ttl1 .right_item {position: absolute;inset: 0.35em -0.925em auto auto;inline-size: min(40px,0.65em);}
.ttl1 .small {font-size: 0.406em;letter-spacing: 0.0875em;font-style: initial;line-height: 1.5em;font-weight: bold;color: #f07a19;margin-block-start: 0.25em;}
.ttl2 {font-size: 1.889em;letter-spacing: 0.025em;margin-block-end: 0.75em;}
.ttl2 .small {font-size: 0.823em;}
.ttl2:after {content: "";position: absolute;background: linear-gradient(90deg, transparent, #f2b600, transparent);inline-size: 4.5em;block-size: 2px;inset: -0.5em 0 auto 0;margin-inline: auto;}
/*************************************** main ****************************************/
#f_view .pa_text {inset: 10% auto auto 10%;font-size: 3em;letter-spacing: 0.235em;font-weight: bold;line-height: 2.175em;text-shadow: 0 0 0.5em #fff;filter: drop-shadow(0 0 0.5em #fff);}
#f_view .pa_text .small {font-size: 0.759em;letter-spacing: 0.235em;inline-size: fit-content;border-block-end: 2px solid #f07a19;line-height: 1.5em;margin-block-start: 2em;padding-inline-end: 0.5em;}

.pc_fixed_link {position: fixed;inset: 21vw 0 auto auto;z-index: 1;padding: 1.125em 0.75em 1em 0.75em;border-radius: 0.5em 0 0 0.5em;}
.pc_fixed_link .text_r {margin: 0;letter-spacing: 0.1em;font-weight: bold;display: block;font-size: 1.25em;}
.pc_fixed_link .fa-angle-right {display: block;text-align: center;font-size: 1.5em;margin-block-start: 0.125em;}

#concept {background: linear-gradient( #fff 0, #fff 70%, #fff3cd 70%, #fff3cd 100%);padding-block-end: 4.5em;}
#concept .ttl1 {margin-block-start: 1.5em;margin-block: 1.5em 0.75em;margin-block: 0 0.75em;}
#concept .bg {padding-block: 4em 1.75em;background-color: #fcfbf7;}
#concept .logo_img {inline-size: min(320px,17%);}
#concept .p_1 {font-size: 1.333em;letter-spacing: 0.15em;line-height: 2.45em;margin-block-start: 0;padding-inline-start: 0.5em;}
#concept .img_box {margin-block-start: 1.875em;}
#concept .img_box .bottom_img {inline-size: min(1040px,55%);}

#item {background-image: url(../img/item_bg.jpg);background-repeat: no-repeat;background-position: center top;background-size: 100%;padding-block: 1.25em 2em;}
#item .ttl1 {margin-block-end: 0.5em;}
#item .ttl1 .left_item {inset: 0.35em auto auto -0.65em;}
#item .ttl1 .right_item {inset: 0.35em -0.65em auto auto;}
#item .ttl1 .small {margin-block-start: 0;}
#item .p_1 {font-size: 1.333em;letter-spacing: 0.1em;line-height: 2.125em;margin-block-start: 0;padding-inline-start: 0.75em;}
#item .p_2 {font-size: 1.111em;letter-spacing: 0.1em;padding-inline-start: 0.5em;margin-block-end: 5em;}
#item .item_column .sub_ttl_box {margin-block-end: 1.5em;}
#item .item_column .sub_ttl_box .sub_ttl {font-size: 1.667em;font-weight: bold;letter-spacing: 0.035em;margin-block: 0;}
#item .item_column .sub_ttl_box .sub_ttl .small {font-size: 0.733em;}
#item .item_column .sub_ttl_box .a_link {font-size: 1.222em;letter-spacing: 0.05em;padding: 0.125em 2em 0.125em 2em;border-radius: 0.35em;margin-block-start: 0.45em;}
#item .item_column .sub_ttl_box .a_link .fa-angle-right {margin-inline-start: 0.125em;}
#item .item_column .in_flex {justify-content: flex-start;gap: calc(13.3336% / 3);}
#item .item_column .flex_item {inline-size: min(260px,21.66666%);margin-block-end: 1.75em;}
#item .item_column .flex_item .num {inline-size: 2em;text-align: center;block-size: auto;aspect-ratio: 1;border-radius: 50%;font-style: italic;box-sizing: border-box;padding-block-start: 0.05em;padding-inline-end: 0.25em;inset: -0.5em auto auto -0.875em;font-size: 1.111em;font-weight: bold;}
#item .item_column .flex_item figure {margin: 0 0 0 0;}
#item .item_column .flex_item figcaption {font-size: 1.222em;letter-spacing: 0.05em;font-weight: 600;line-height: 1.5em;margin-block-start: 0.25em;}
#item .item_column .flex_item figcaption .name {font-size: 0.825em;line-height: 1.35em;margin-block-end: 0.5em;}
#item .item_column .flex_item figcaption .name .small {margin-block-start: 0.25em;font-size: 0.875em;}
#item .item_column .flex_item figcaption .small {font-size: 0.909em;letter-spacing: 0.05em;line-height: 1.4em;}


#purpose {background: #fffbef;padding-block: 1em 4em;}
#purpose .ttl1 {margin-block-end: 0.75em;}
#purpose .ttl1 .small {margin-block-start: 0;}
#purpose .middle_inner {}
#purpose .column {justify-content: flex-start;gap: calc(7% / 3);}
#purpose .column .list {inline-size: 31%;margin-block-end: 2em;border-block-end: 1px solid #000;padding-inline: 1em 0;display: block;padding-block-end: 0.5em;box-sizing: border-box;}
#purpose .column .list [class^="icon"] {block-size: auto;margin-inline-end: 0.875em;}
#purpose .column .list .icon1  {inline-size: min(49px,13.2%);}
#purpose .column .list .icon2  {inline-size: min(40px,10.8%);}
#purpose .column .list .icon3  {inline-size: min(40px,10.8%);}
#purpose .column .list .icon4  {inline-size: min(41px,11.1%);}
#purpose .column .list .icon5  {inline-size: min(40px,10.8%);}
#purpose .column .list .icon6  {inline-size: min(44px,11.9%);}
#purpose .column .list .icon7  {inline-size: min(41px,11.1%);}
#purpose .column .list .icon8  {inline-size: min(50px,13.5%);}
#purpose .column .list .icon9  {inline-size: min(46px,12.4%);}
#purpose .column .list .icon10 {inline-size: min(45px,12.1%);}
#purpose .column .list .icon11 {inline-size: min(50px,13.5%);}
#purpose .column .list .icon12 {inline-size: min(44px,11.9%);}
#purpose .column .list .icon13 {inline-size: min(35px,9.5%);}
#purpose .column .list .icon14 {inline-size: min(46px,12.4%);}
#purpose .column .list .icon15 {inline-size: min(50px,13.5%);}




#order {background-image: url(../img/order_bg.jpg);background-repeat: no-repeat;background-position: center top;background-size: 100%;padding-block: 0.75em 6em;background-color: #fffbef;}
#order .middle_inner {padding-block: 1.5em 1.5em;background: linear-gradient(rgba(256,256,256,0.8) 0%,rgba(256,256,256,0.8) 10%,#fff 30% , #fff 100%);border-radius: 1em;}
#order .ttl1 {margin-block-end: 0.75em;}
#order .ttl1 .small {margin-block-start: 0;}
#order .column {inline-size: min(1000px,85%);margin-inline: auto;margin-block-end: 3em;}
#order .column .p_1 {font-size: 1.667em;letter-spacing: 0.05em;margin-block-end: 0;}
#order .column .p_1 .num {font-size: 1.233em;font-style: italic;line-height: 1em;font-weight: bold;margin-block-end: 0.25em;}
#order .column .p_2 {font-size: 1.333em;letter-spacing: 0.1em;line-height: 2.1em;padding-inline-start: 0.5em;margin-block: 0.75em 1.25em;}
#order .column .link_flex {inline-size: min(850px,90%);margin-inline: auto;}
#order .column .link_flex .a_link {inline-size: 48%;text-align: center;font-weight: bold;}
#order .column .link_flex .a_link.tel {font-size: 1.556em;letter-spacing: 0.1em;padding-block: 0.125em 0.25em;border-radius: 0.35em;}
#order .column .link_flex .a_link.form {font-size: 1.333em;letter-spacing: 0.05em;padding-block-start: 0.35em;border-radius: 0.35em;}
#order .column .link_flex .a_link.shop {border: 1px solid #f07a19;font-size: 1.333em;letter-spacing: 0.05em;border-radius: 0.35em;padding-block: 0.25em 0.35em;}
#order .column .link_flex .a_link .fa-phone-rotary {font-size: 0.928em;margin-inline-end: 0.35em;}
#order .column .link_flex .a_link.shop img {vertical-align: sub;margin-inline-end: 0.25em;inline-size: min(30px,1.25em);}
#order .column .link_flex .a_link .fa-angle-right {margin-inline-start: 0.35em;}
#order .ul {border-block-start: 1px solid #ccc;margin-block-start: 2.25em;padding-block-start: 0.75em;padding-inline-start: 0.75em;}
#order .ul .list {font-size: 1.111em;letter-spacing: 0.1em;}
#order .yakkan_pdf {font-size: 1.233em;letter-spacing: 0.1em;border-radius: 0.35em;border: 1px solid #f07a19;inline-size: fit-content;padding: 0.35em 5.15em 0.4em 5.15em;background-color: #f07a19;color: #fff;}
#order .yakkan_pdf i {margin-inline-end: 0.25em;}
#order .color_text {background-color: #f07a19;color: #fff;font-size: 1.222em;padding: 0.25em 1em;border-radius: 0.25em;}
#order .ol1 {padding-inline-start: 0;}
#order .ol1 .list {list-style-type: none;margin-block-end: 1em;}
#order .ol1 .list .dt {font-weight: bold;margin-block-end: 0.5em;}
#order .ol1 .list .in_ol {padding-inline-start: 0;}
#order .ol1 .list .in_ol .in_list {list-style-type: none;margin-block-end: 0.5em;text-indent: -1.25em;padding-inline-start: 1em;}
#order .ol2 {padding-inline-start: 0;}
#order .ol2 .list {list-style-type: none;margin-block-end: 1em;text-indent: -0.75em;padding-inline-start: 0.75em;}
#order .middle_text {font-size: 1.333em;font-weight: bold;color: #f07a19;}
.fb {font-weight: bold;}
.tar {text-align: right;}

#corporate {background-image: url(../img/co_bg1.png),url(../img/co_bg2.png),url(../img/co_bg3.jpg);background-repeat: no-repeat;background-position: bottom 5em left 15%,bottom 5em right 15%,top 3em center;padding-block: 1em 5em;background-size: 11.98%,11.98%,21.875%;}
#corporate .middle_inner {width: min(1200px,63%);}
#corporate .ttl1 {margin-block: 0.875em 0;}
#corporate .ttl1 .small {margin-block-start: 0;}
#corporate .p_1 {font-size: 1.333em;letter-spacing: 0.1em;margin-block: 1.35em 1.5em;line-height: 2.125em;padding-inline-start: 1em;}
#corporate .flex {inline-size: min(850px,71%);margin-inline: auto;}
#corporate .a_link {font-size: 1.444em;letter-spacing: 0.15em;font-weight: bold;padding: 0.2em 3em 0.325em 3em;border-radius: 0.5em;inline-size: fit-content;}
#corporate .a_link .fa-phone-rotary {margin-inline-end: 0.35em;}

#information {background-color: #fff2cc;background-image: url(../img/info_bg.jpg);background-repeat: no-repeat;background-position: center top;background-size: 100%;padding-block:16em 2em;}
#information .middle_inner {background: linear-gradient(rgba(256,256,256,0.8) 0%,rgba(256,256,256,0.8) 10%,#fff 30% , #fff 100%);border-radius: 1em;box-sizing: border-box;padding: 3em 5.1875% 4.75em 5.1857%;}
#information .ttl1 {margin-block: 0 0.75em;}
#information .ttl1 .left_item {inset: 0.25em auto auto -0.9em;}
#information .ttl1 .right_item {inset: 0.3em -0.9em auto auto;}
#information .ttl1 .small {margin-block-start: 0;}
#information .df .left_side {inline-size: 48%;}
#information .df .left_side a {inline-size: min(191px,50%);}
#information .df .left_side .dl {border-block-end: 1px solid #ccc;font-size: 1.111em;letter-spacing: 0.05em;margin-block: 0;padding-block: 0.5em;}
#information .df .left_side .dl:last-of-type {border-block-end: none;}
#information .df .left_side .dl .dt {inline-size: 7em;}
#information .df .left_side .dl .dd {line-height: 1.65em;}
#information .df .right_side {inline-size: 48%;}
#information .df .right_side iframe {inline-size: min(480px,100%);block-size: auto;aspect-ratio: 480 / 375;}
#information .link_box {inline-size: fit-content;display: block;}
#information .link_box .img {inset: 50% auto auto -5.75em;transform: translateY(-50%);inline-size: min(70px,4em);}
#information .link_box .a_link {font-size: 1.2875em;letter-spacing: 0.05em;padding: 0.25em 0.875em 0.45em 1em;display: block;margin-block-start: 2em;font-weight: bold;border-radius: 0.35em;}
#information .link_box .a_link .fa-angle-right {margin-inline-start: 0.25em;font-size: 1.111em;vertical-align: middle;}

#to_top {position: fixed;inset: auto 2.25vw 8.5vw auto;font-size: 2.5em;}
#to_top a {inline-size: 2em;text-align: center;block-size: auto;aspect-ratio: 1;border-radius: 50%;}

#footer {padding-block:0.5em 3em;}
#footer .link_box .p_1 em {font-size: 2.111em;font-style: italic;letter-spacing: 0.025em;}
#footer .link_box .p_1 .fa-pen {font-size: 1.500em;margin-inline-end: 0.5em;}
#footer .link_box .p_1 .fa-link {font-size: 1.500em;margin-inline-end: 0.5em;}
#footer .sns_box {margin-block: 1.5em 2em;}
#footer .sns_box .list {inline-size: 23%;border-radius: 0.35em;overflow: hidden;}
#footer .sns_box .a_link {padding-block: 0.75em;}
#footer .sns_box .a_link img {inline-size: 50%;}
#footer .link_ul .list {border-inline-end: 1px solid #000;line-height: 1.25em;padding-block-end: 0.125em;padding-inline-end: 0.875em;margin-inline-end: 1.125em;}
#footer .link_ul .list:last-of-type {border-inline-end: none;padding-inline-end: 0;margin-inline-end: 0;}
#footer .link_ul .list .a_link {font-size: 1.111em;font-weight: bold;letter-spacing: 0.05em;}
#footer .link_ul .list .a_link .fa-arrow-up-right-from-square {font-size: 0.875em;margin-inline-start: 0.25em;}
#footer .copy {margin-block-start: 4em;font-style: italic;font-size: 1.111em;letter-spacing: 0.1em;}

.commonH2 {
    position: relative;
    padding: 0.25em 1em;
    border-top: solid 2px #F995AD;
    border-bottom: solid 2px #9CC869;
    font-size: 2em;
    text-align: center;
    background-color: #fff;
    font-family: "Zen Maru Gothic", sans-serif;
    font-weight: 700;
  }
  .commonH2::before {
    left: 7px;
    background-color: #FDD84C;
  }.commonH2::after {
    right: 7px;
    background-color: #BB9DD1;
  }
  .commonH2::before, .commonH2::after {
    content: "";
    position: absolute;
    top: -7px;
    width: 2px;
    height: -webkit-calc(100% + 14px);
    height: calc(100% + 14px);
  }
  div.sns_icon {
	  display: flex;
  }
  div.sns_icon > .facebook > a {
    color: #1877F2;
    font-size: 4em;
  }
 div.sns_icon > .instagram > a {
    background: linear-gradient(150deg, rgba(247, 166, 12, 1) 10%, rgba(255, 34, 87, 1) 40%, rgba(154, 39, 238, 1) 68%, rgba(35, 102, 247, 1) 90%);
    background-clip: border-box;
    -webkit-background-clip: text;
    -webkit-text-fill-color: rgba(255, 255, 255, 0.0);
    color: #E7009D;
    font-size: 4em;
  }
div.sns_icon > .youtube > a {
    color: #e24b4b;
    font-size: 4em;
  }
 .snsWrap {
     width: 100%;
     margin: 0 auto;
     display: flex;
     justify-content: center;
     align-items: center;
	 gap: 3%;
 }

 div.sya_blog {
     width: 300px;
 }

 div.sya_blog img {
     width: 100%;
 }

 div.nana_koujou {
     width: 300px;
 }

 div.nana_koujou img {
     width: 100%;
 }










@media (min-width: 768px) and (max-width: 1780px) {#header .right_side {font-size: 1.125em;}}






/* PC 2024-09-02 */
@media screen and (min-width:751px) {

.news_kiji__w2{
width: 100%;
padding: 50px 0 100px;
background:#fffbef;
}

.news_kiji__w{
width: 800px;
height: 500px;
margin: 0 auto;
}


.news_kiji__w iframe{
width: 100%;
height: 100%;
background: #fff;
border: 0;
}

.topnews__w{
width: 100%;
display: flex;
flex-wrap: wrap;
justify-content: space-between;
background: url("../images/topnewsbg.jpg");
background-size: cover;
padding: 7rem 0;
}

}
/* PC 2024-09-02 */


/* sp 2024-09-02 */
@media screen and (max-width:750px) {

.news_kiji__w2{
width: 100%;
padding: 40px 0 80px;
background:#fffbef;
}

.news_kiji__w{
width: 90%;
height: 40vh;
margin: 0 auto;
}

.news_kiji__w iframe{
width: 100%;
height: 100%;
background: #fff;
border: 0;
}

.topnews__w{
width: 100%;
display: flex;
flex-wrap: wrap;
justify-content: space-between;
background: url("../images/topnewsbg.jpg");
background-size: cover;
padding: 4rem 0;
}

}
/* sp 2024-09-02 */















